<?xml version="1.0" encoding="utf-8"?>
<list>
    <config name="language" value="en_US"/>
    <config name="timezone" value="America/Regina"/>
    <config name="regional_specialty_apk" value="AmazonMusic;GooglePay;PlayGames"/>
    <config name="remove_apk" value="GoogleKidsSpace"/>
</list>
